/* @import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100&display=swap'); */
/* @import url('https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&amp;family=Open+Sans:wght@400;700&amp;family=Lato:wght@400;700&amp;family=Montserrat:wght@400;700&amp;family=Oswald:wght@400;700&amp;family=Source+Sans+Pro:wght@400;700&amp;family=Raleway:wght@400;700&amp;family=Merriweather:wght@400;700'); */

* {
	box-sizing: border-box;
	/* font-family: 'GalanoGrotesque', sans-serif; */
}

body {
	margin: 0px;
	/* font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
		'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
		sans-serif; */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.p32 {
	padding: 32px;
}

.pb24 {
	padding-bottom: 24px;
}

.mx32 {
	margin-left: 32px;
	margin-right: 32px;
}

.px12 {
	padding-left: 12px;
	padding-right: 12px;
}

.pt12 {
	padding-top: 12px;
}

.p12 {
	padding: 12px;
}

.pt0 {
	padding-top: 0px;
}
